1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

S02, HD01 intern in der VU Duo

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von BlairBitch, 18. März 2013.

  1. BlairBitch
    Offline

    BlairBitch Ist oft hier

    Registriert:
    29. März 2010
    Beiträge:
    179
    Zustimmungen:
    9
    Punkte für Erfolge:
    18
    Hey zusammen,

    hab auf meiner Vu Duo (Server) bis jetzt das Vti 5.1 drauf gehabt mit oscam build 85..
    hatte dort dann am Server immer ausfälle mit dem Dvbapi nun bin ich zum OpenPli 3.0 gewechselt
    weil man mir riet das es dort läuft.

    Jetzt hab ich schon verschiedene Versionen von Oscam getestet doch ich bin mit keiner bisher richtig
    zufrieden. Hatte wohlauch immer nur Oscam 1.2 xxxx installiert also noch keine 1.0 oder 1.1
    Kann mir denn jemand ne vernümpftige Oscam Version nennen?
    Betreibe eine S02 und Hd01 beide im Internen reader mit 5 i-clienten. Die Ecm sind recht hoch:-(
    mlg Blair
     
    #1

Diese Seite empfehlen